function FD = voltaje_diodo(vD)
% funcion para evaluar voltage a traves del diodo en terminos de F y R y
% con los valores de las constantes especificados en preg1, lab9, S2, 2011

% valores dados de parametros
alpha = 1e-12;
invbeta = 40;
mu = 1e-3;
gamma = 0.8;
F = 2;
R = 1e4;

FD = -F/R + vD/R + vD*mu*gamma - mu*vD.^2 + alpha*exp(vD*invbeta)-alpha;
